<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="49328" dateMiseAJour="2024-12-11" id="vif_tj-49328-01" idPresta="65fbec10187962d24de25358" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Saumur</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE ST MICHEL</Ligne>
        <CodePostal>49412</CodePostal>
        <NomCommune>SAUMUR CEDEX</NomCommune>
        <Localisation>
            <Latitude>47.258298</Latitude>
            <Longitude>-0.071787</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>49002</commune>
        <commune>49003</commune>
        <commune>49009</commune>
        <commune>49011</commune>
        <commune>49012</commune>
        <commune>49013</commune>
        <commune>49016</commune>
        <commune>49018</commune>
        <commune>49021</commune>
        <commune>49030</commune>
        <commune>49031</commune>
        <commune>49041</commune>
        <commune>49044</commune>
        <commune>49045</commune>
        <commune>49046</commune>
        <commune>49047</commune>
        <commune>49049</commune>
        <commune>49052</commune>
        <commune>49053</commune>
        <commune>49057</commune>
        <commune>49059</commune>
        <commune>49060</commune>
        <commune>49062</commune>
        <commune>49079</commune>
        <commune>49087</commune>
        <commune>49094</commune>
        <commune>49097</commune>
        <commune>49098</commune>
        <commune>49100</commune>
        <commune>49101</commune>
        <commune>49102</commune>
        <commune>49104</commune>
        <commune>49109</commune>
        <commune>49112</commune>
        <commune>49113</commune>
        <commune>49114</commune>
        <commune>49116</commune>
        <commune>49118</commune>
        <commune>49121</commune>
        <commune>49122</commune>
        <commune>49123</commune>
        <commune>49125</commune>
        <commune>49128</commune>
        <commune>49131</commune>
        <commune>49138</commune>
        <commune>49139</commune>
        <commune>49140</commune>
        <commune>49141</commune>
        <commune>49142</commune>
        <commune>49143</commune>
        <commune>49147</commune>
        <commune>49149</commune>
        <commune>49150</commune>
        <commune>49154</commune>
        <commune>49157</commune>
        <commune>49171</commune>
        <commune>49173</commune>
        <commune>49175</commune>
        <commune>49180</commune>
        <commune>49181</commune>
        <commune>49182</commune>
        <commune>49194</commune>
        <commune>49197</commune>
        <commune>49198</commune>
        <commune>49201</commune>
        <commune>49202</commune>
        <commune>49207</commune>
        <commune>49211</commune>
        <commune>49213</commune>
        <commune>49215</commune>
        <commune>49219</commune>
        <commune>49221</commune>
        <commune>49224</commune>
        <commune>49228</commune>
        <commune>49230</commune>
        <commune>49232</commune>
        <commune>49234</commune>
        <commune>49235</commune>
        <commune>49236</commune>
        <commune>49237</commune>
        <commune>49240</commune>
        <commune>49245</commune>
        <commune>49253</commune>
        <commune>49261</commune>
        <commune>49262</commune>
        <commune>49272</commune>
        <commune>49274</commune>
        <commune>49279</commune>
        <commune>49280</commune>
        <commune>49282</commune>
        <commune>49286</commune>
        <commune>49287</commune>
        <commune>49291</commune>
        <commune>49293</commune>
        <commune>49302</commune>
        <commune>49303</commune>
        <commune>49304</commune>
        <commune>49310</commune>
        <commune>49311</commune>
        <commune>49315</commune>
        <commune>49328</commune>
        <commune>49336</commune>
        <commune>49341</commune>
        <commune>49342</commune>
        <commune>49346</commune>
        <commune>49348</commune>
        <commune>49356</commune>
        <commune>49358</commune>
        <commune>49359</commune>
        <commune>49361</commune>
        <commune>49362</commune>
        <commune>49364</commune>
        <commune>49365</commune>
        <commune>49368</commune>
        <commune>49369</commune>
        <commune>49370</commune>
        <commune>49372</commune>
        <commune>49373</commune>
        <commune>49374</commune>
        <commune>49378</commune>
        <commune>49379</commune>
        <commune>49380</commune>
    </CompetenceCommunale>
</Organisme>